<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="x-apple-disable-message-reformatting"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap"
            rel="stylesheet"
    />

    <title>SIYUAN PRE-PLANNING PORTAL (Admin / Agent) - Reset Your Password</title>
</head>
<body
        style="
      font-family: Poppins, sans-serif;
      font-size: 14px;
      line-height: 1.6;
      color: black;
      background-color: white;
      padding: 20px;
    "
>
<table
        width="100%"
        border="0"
        cellspacing="0"
        cellpadding="0"
        style="max-width: 600px; margin: 0 auto"
>
    <tbody>
    <tr>
        <td
                bgcolor="white"
                align="center"
                valign="top"
                align="left"
                style="padding: 24px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)"
        >
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td style="padding-bottom: 20px">
                        <div style="background-color: #ffffff; display: inline-block">
                            <img
                                    align="left"
                                    border="0"
                                    src="https://siyuan.com.my/wp-content/uploads/2020/12/cropped-logo-transparent.png"
                                    alt="mdec logo"
                                    width="180"
                                    style="background-color: #ffffff; display: block"
                            />
                        </div>
                    </td>
                </tr>
                <tr>
                    <td style="padding-left: 5px; padding-right: 5px">
                        <table
                                width="100%"
                                border="0"
                                cellspacing="0"
                                cellpadding="0"
                        >
                            <tr>
                                <td style="padding-bottom: 12px">
                                    <p style="font-size: 14px; line-height: 1.6; margin: 0">
                                        <strong style="color: #000000">Dear {{name}}</strong>
                                    </p>
                                </td>
                            </tr>

                            <tr>
                                <td style="padding: 14px 0 14px 0">
                                    <table
                                            width="100%"
                                            border="0"
                                            cellspacing="0"
                                            cellpadding="0"
                                    >
                                        <tr>
                                            <td style="padding-bottom: 12px">
                                                <p
                                                        style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                                                >
                                                    <strong>
                                                        Your request to reset password to SIYUAN PRE-PLANNING PORTAL for
                                                        Admin / Agent has been received.
                                                    </strong>
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding-bottom: 12px">
                                                <p
                                                        style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                                                >
                                                    Click the link below to set a unique, strong password by following
                                                    the password requirements.
                                                </p>
                                                <p
                                                        style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                                                >
                                                    Upon completing, please use your email and the new password to
                                                    login.
                                                </p>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding-bottom: 24px">
                                                <a
                                                        href="{{redirect_url}}"
                                                        target="_blank"
                                                        style="color: #31a9d6"
                                                >Set Password</a
                                                >
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding-bottom: 12px">
                                                <p
                                                        style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin: 0;
                                "
                                                >
                                                    Note that this link is only valid for
                                                    {{validity}}, for privacy & security
                                                    concerns.
                                                </p>
                                                <p
                                                        style="
                                  font-size: 14px;
                                  line-height: 1.6;
                                  margin-top: 0;
                                "
                                                >
                                                    If you need support, please contact our team.
                                                </p>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>

                          <tr>
                            <td>
                              <div>
                                <p>Best regards,</p>
                                <strong>SIYUAN Team</strong><br/>
                                <strong>Plan with love today, ease the heart tomorrow.</strong>
                              </div>
                            </td>
                          </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    </tbody>
</table>
</body>
</html>
